CommandCentral Storage (CCS) 5.1.2 failed to install on the Management Server (MS).

Problem

CommandCentral Storage (CCS) 5.1.2 failed to install on the Management Server (MS).

Error Message

Installed product version is 5.1.2
(Wed Jan 6 15:45:53 2010) Error: Invalid product version - expected 5.1.1
(Wed Jan 6 15:45:53 2010) Removing the D:/Program Files/VERITAS/CommandCentral Storage Data/Data/HAL/maint/VRTSccs-F511001896913/20100106_15.45.51/data directory
(Wed Jan 6 15:45:53 2010

Cause

There was a previous attempt to install the CCS 5.1.2 upgrade which failed.  During the attempt, the cc_version.txt file was modified to show that CCS had been upgraded to 5.1.2 even though the upgrade was unsuccessful.

Solution

Restore the previous copy of the cc_version.txt file which still shows the installed CCS version as 5.1.1.  Re-install the CCS 5.1.2 upgrade.
 

Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)